body {
  color: #333;
  background-color: #fdfdfd;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.gallery-overview {
  z-index: auto;
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 120rem;
  padding: 80px 30px;
  display: block;
  position: static;
  inset: 348px 0% 0%;
  box-shadow: 0 1px 17px 20px #0003;
}

.container {
  background-color: #fff0;
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
  position: static;
}

.buddyimagegalleryholder {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
  position: static;
}

.gallery-features-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 16px;
  margin-bottom: 24px;
  display: grid;
}

.gallery-feature {
  background-image: url('../images/');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 20px;
  margin-bottom: 8px;
  padding-left: 30px;
  font-size: 14px;
  line-height: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.gallery-grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: space-between;
  place-items: flex-start center;
  display: flex;
}

.gallery-grid.specialabout {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-items: start center;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.gallery-image.shadow-two {
  box-sizing: border-box;
  object-fit: fill;
  width: 100%;
  max-width: none;
  overflow: visible;
}

.hero-stack {
  z-index: 0;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  background-color: #06f;
  border-bottom: 1px solid #e4ebf3;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  padding: 80px 30px;
  display: grid;
  position: sticky;
  top: auto;
  bottom: 640px;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.image {
  margin-top: 0;
  margin-bottom: 0;
  position: static;
  top: 25px;
  bottom: 25px;
}

.section {
  -webkit-text-fill-color: inherit;
  background-color: red;
  background-clip: border-box;
  border-radius: 0;
}

.nav {
  z-index: 999;
  box-sizing: border-box;
  clear: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  pointer-events: auto;
  -webkit-text-fill-color: inherit;
  background-color: #41414157;
  background-clip: border-box;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: stretch flex-end;
  place-items: center;
  min-height: 300px;
  margin: 0;
  padding: 30px 30px 0;
  transition: transform .2s;
  display: flex;
  position: sticky;
  top: 0;
  overflow: visible;
  transform: none;
}

.rockimage {
  pointer-events: auto;
  min-width: 1080px;
  display: block;
  position: fixed;
  top: auto;
  bottom: 0;
}

.mainimageholder {
  z-index: -3;
  box-sizing: border-box;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: auto;
  object-fit: fill;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  height: auto;
  max-height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% 0% 0;
  overflow: visible;
}

.hideaway-button {
  background-color: red;
  display: flex;
  position: static;
}

.nav-bar-preview {
  -webkit-text-fill-color: inherit;
  vertical-align: baseline;
  background-color: #ececec;
  background-clip: border-box;
  border: 3px #fff;
  border-radius: 8px;
  flex: 1;
  order: 0;
  align-self: auto;
  overflow: visible;
}

.nav-holder {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  cursor: pointer;
  background-color: #000dff00;
  flex-flow: wrap;
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: center;
  place-items: flex-start center;
  width: 0;
  min-width: 470px;
  min-height: 200px;
  display: grid;
}

.nav-close-button {
  z-index: 9999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -webkit-text-fill-color: inherit;
  background-color: #9303cc;
  background-clip: border-box;
  border-radius: 0;
  flex: 1;
  order: 0;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: auto;
  padding-bottom: 31px;
  display: block;
  position: sticky;
  top: 0;
  bottom: auto;
  overflow: visible;
}

.body {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.imge {
  box-sizing: border-box;
  object-fit: fill;
  display: block;
}

.mainimage {
  display: block;
}

.mainimage.rockimage {
  background-color: #ddd0;
  justify-content: center;
  align-items: center;
  min-width: auto;
  max-width: none;
  height: 100vh;
  min-height: 100vh;
  max-height: none;
  display: none;
  position: static;
}

.mainimage.buddyimage {
  min-width: auto;
  max-width: none;
  height: 100vh;
  min-height: auto;
  display: none;
}

.mainimage.kartnagif {
  width: 100vw;
  max-width: 100vw;
  display: none;
}

.mainimage.buildimage {
  width: auto;
  height: 70vh;
  display: none;
}

.mainimage.mechimage {
  display: none;
}

.mainimage.artimage {
  height: 100vh;
  display: none;
}

.mainimage.lancerimage, .mainimage.radioimage, .mainimage.vinylimage {
  display: none;
}

.navbardropdownbarinteractive {
  filter: blur(5px);
  background-color: #27272745;
  justify-content: center;
  align-items: center;
  width: 100vw;
  min-height: 30px;
  display: flex;
}

.downbutton-icon {
  object-fit: fill;
  height: 15px;
  display: block;
  position: fixed;
}

.gallerycollection.galleryproject1, .gallerycollection.galleryproject2, .gallerycollection.galleryprojectkartna, .gallerycollection.galleryprojectclassroom {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.gallerycollection.galleryprojectmech {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.gallerycollection.galleryprojectitd {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.gallerycollection.galleryprojectip {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallerycollection.galleryprojectip.special {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.gallerycollection.galleryprojectart, .gallerycollection.galleryprojectradio, .gallerycollection.galleryprojectvinyl, .gallerycollection.galleryprojectbobble {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: none;
}

.slide {
  vertical-align: baseline;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  max-width: 100vw;
  max-height: 100vh;
  display: flex;
}

.slider {
  height: 100vh;
  max-height: 100vh;
}

.blankviewingsection {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: center;
  height: 50vw;
  display: flex;
  position: static;
}

.left-arrow, .slide-nav, .right-arrow {
  display: none;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 80vh;
  display: flex;
}

.div-block-2.closeuprockimage {
  height: 95vh;
}

.image-2 {
  max-width: none;
  height: 100vh;
}

.image-3 {
  max-width: none;
}

.image-3.rockimagecloseupfinal {
  max-width: 100vh;
  overflow: visible;
}

.slide-2, .slide-3 {
  height: auto;
}

.left-arrow-2, .right-arrow-2, .slide-nav-2 {
  display: none;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  max-width: 150%;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  display: flex;
}

.image-5 {
  max-width: 150%;
}

.div-block-5, .div-block-6 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  display: flex;
}

.notetext {
  color: #333333b0;
  text-align: left;
  font-size: 12px;
}

.div-block-7 {
  height: 240px;
}

.div-block-8 {
  height: auto;
}

.section-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.image-6 {
  border-radius: 4px;
}

.div-block-9 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.div-block-10 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-11 {
  background-color: #fff;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 140px;
  height: 140px;
  display: flex;
}

.abouttexttitle {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 800;
}

.list-item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center start;
  display: flex;
}

.list-item-2, .list-item-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  margin-top: 9px;
  margin-bottom: 3px;
  padding-bottom: 0;
  list-style-type: disc;
  display: grid;
}

.section-3 {
  height: 1px;
}

.image-7 {
  opacity: .71;
  outline-offset: 0px;
  border: 1px #e2d3d3;
  border-radius: 13px;
  outline: 3px #333;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-end;
  align-items: flex-start;
  margin-right: 16px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    max-width: 728px;
  }

  .gallery2 {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .gallery-overview, .hero-stack {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .gallery2 {
    grid-template-columns: 1fr;
  }
}

#w-node-_5dcd14de-7e09-1e26-45a3-48a266471d88-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d8e-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d8f-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d90-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d91-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d93-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d94-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d95-f6594e79, #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d96-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775189-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef77518f-f6594e79, #w-node-_55cc8e5d-2c87-e1fc-8a7e-616426f256ce-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775190-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775195-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775191-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775194-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775198-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775196-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775197-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff0831b-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08321-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08322-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08323-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08326-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08327-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff08328-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf483-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf489-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf48a-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf48b-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf48d-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf48e-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf48f-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf490-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf492-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a8b-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a91-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a92-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a96-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a97-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a98-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a93-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0e4-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0ea-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0ec-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0eb-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0ef-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0f0-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0f1-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0f3-f6594e79, #w-node-_0593302e-b02e-b6c3-e93e-800dc9eb740a-f6594e79, #w-node-_0593302e-b02e-b6c3-e93e-800dc9eb7410-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17977-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a1797d-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17986-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a1797e-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a1797f-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17980-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17982-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17984-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17983-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17981-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17985-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1048-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd104e-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd104f-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1050-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1051-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1053-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1054-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1055-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1056-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874289-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d87428f-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874290-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874291-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874292-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874293-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874294-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874295-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874296-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874297-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874298-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb46-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb4c-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb4d-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb4e-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb4f-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb50-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb51-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb52-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb53-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb54-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb55-f6594e79 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d88-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775189-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff0831b-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf483-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a8b-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0e4-f6594e79, #w-node-_0593302e-b02e-b6c3-e93e-800dc9eb740a-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17977-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1048-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874289-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb46-f6594e79 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5dcd14de-7e09-1e26-45a3-48a266471d88-f6594e79, #w-node-cd68645d-3102-45ef-4381-1c55ef775189-f6594e79, #w-node-_776cc37b-1f59-77d3-e02f-8270eff0831b-f6594e79, #w-node-db334f86-de44-9798-e714-4b73243cf483-f6594e79, #w-node-_428c55a1-4cfa-a108-0392-06575f6b7a8b-f6594e79, #w-node-_220dbd57-6dc3-a233-7a0f-a15d5db3b0e4-f6594e79, #w-node-_0593302e-b02e-b6c3-e93e-800dc9eb740a-f6594e79, #w-node-a32971ab-946e-598a-2d7c-999ba3a17977-f6594e79, #w-node-_6d92f95f-2c49-3913-26cd-5f5773bd1048-f6594e79, #w-node-_711109e2-484c-bbf6-6ccc-b32e6d874289-f6594e79, #w-node-fe035474-7c86-dde3-86e0-56c115c0cb46-f6594e79 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


